# BEGIN SourceDeps(oneline):
BuildRequires: perl(Apachish/Examples.pm) perl(Cwd.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir/Tarball.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(JSON/MaybeXS.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(parent.pm) perl(strict.pm) perl(warnings.pm) perl(Cpanel/JSON/XS.pm) perl(JSON/PP.pm) perl(JSON/XS.pm)
# END SourceDeps(oneline)
%define module_version 0.03
%define module_name Config-Apachish-Reader
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: Read Apachish configuration files
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Config-Apachish-Reader

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This module reads the Apachish manpage configuration files (a format mostly compatible
with Apache webserver configuration format). It is a minimalist alternative to
the more fully-featured the Config::Apachish manpage. It cannot write/modify Apachish
files and is optimized for low startup overhead.
%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/C*

%changelog
* Thu Jun 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

